
[default]
Current Language=English
Auto Sleep=0

[Plugin]
Graphics Dll Ver=Jabo's Direct3D8 1.7.0.53 Feb  9 2007
Audio Dll Ver=Jabo's DirectSound 1.7
RSP Dll Ver=RSP Plugin 1.7.0.2
Controller Dll Ver=AQZ NetPlay v0.20
Controller Dll=Input\netplay_input_plugin.dll

[Recent File]
Recent Rom 0=C:\Program Files (x86)\N64 Netplay - dopelives\Project 64 1.7\Roms\Mario Party 2 (USA).n64
Recent Rom 1=C:\Program Files (x86)\N64 Netplay - dopelives\Project 64 1.7\Roms\Super Smash Bros. (USA).n64
Recent Rom 2=C:\Program Files (x86)\N64 Netplay - dopelives\Project 64 1.7\Roms\Mario Kart 64 (USA).n64
Recent Rom 3=C:\Program Files (x86)\N64 Netplay - dopelives\Project 64 1.7\Roms\Mario Party 3 (USA).n64
Recent Rom 4=C:\Program Files (x86)\N64 Netplay - dopelives\Project 64 1.7\Roms\Diddy Kong Racing (USA) (En,Fr) (Rev A).n64
Recent Rom 5=C:\Games\Emu\N64\Project 64 1.7\Roms\Mario Party 2 (USA).n64
Recent Rom 6=C:\Games\Emu\N64\Project64k\Roms\Mario Party 2 (USA).n64
Recent Rom 7=C:\Games\Emu\N64\Project64k\Roms\Conker's Bad Fur Day (Europe).n64
Recent Rom 8=C:\Games\Emu\N64\Project64k\Roms\007 - GoldenEye (USA).n64
Recent Rom 9=C:\Documents and Settings\Administrador\Meus documentos\Jogos\N64\ROMs\Paper Mario (U).v64

[Rom Browser-Field Pos]
Field 00=-1
Field 01=-1
Field 02=0
Field 03=1
Field 04=-1
Field 05=2
Field 06=3
Field 07=-1
Field 08=-1
Field 09=-1
Field 10=-1
Field 11=-1
Field 12=-1
Field 13=-1
Field 14=-1
Field 15=-1
Field 16=-1
Field 17=-1
Field 18=-1
Field 19=-1

[Rom Browser-Field Width]
Field 00=218
Field 01=200
Field 02=218
Field 03=92
Field 04=100
Field 05=120
Field 06=188
Field 07=100
Field 08=100
Field 09=100
Field 10=100
Field 11=100
Field 12=100
Field 13=100
Field 14=100
Field 15=100
Field 16=100
Field 17=100
Field 18=100
Field 19=100

[DCBC50D1-09FD1AA3-C:45-Direct3D8]
2xSai=0
ForceFilter=0
Brightness=0
DesiredAspect=0
Direct3DPipe=0

[Direct3D8]
Anisotropic=0
Multisample=0
ForceCombiner=0
EmulateBuffer=0
ForceBlend=0
SoftwareEmu=0
DumpTextures=0
Vsync=0

[DirectInput-Controller 1]
Present=1
Digital Up=0
Digital Down=0
Digital Left=0
Digital Right=0
Analog Up=0
Analog Down=0
Analog Left=0
Analog Right=0
C-Up=0
C-Down=0
C-Left=0
C-Right=0
B=0
A=0
Start=0
Z=0
L=0
R=0

[DirectInput-Controller 2]
Present=0
Digital Up=0
Digital Down=0
Digital Left=0
Digital Right=0
Analog Up=0
Analog Down=0
Analog Left=0
Analog Right=0
C-Up=0
C-Down=0
C-Left=0
C-Right=0
B=0
A=0
Start=0
Z=0
L=0
R=0

[DirectInput-Controller 3]
Present=0
Digital Up=0
Digital Down=0
Digital Left=0
Digital Right=0
Analog Up=0
Analog Down=0
Analog Left=0
Analog Right=0
C-Up=0
C-Down=0
C-Left=0
C-Right=0
B=0
A=0
Start=0
Z=0
L=0
R=0

[65EEE53A-ED7D733C-C:45-Direct3D8]
2xSai=0
ForceFilter=0
Brightness=0
DesiredAspect=0
Direct3DPipe=0

[EC7011B7-7616D72B-C:45-Direct3D8]
2xSai=1
ForceFilter=1
Brightness=0
DesiredAspect=0
Direct3DPipe=0

[Page Setup]
Main Window Top=116
Main Window Left=710
Rom Browser Top=100
Rom Browser Left=570

[4222D89F-AFE0B637-C:45-Direct3D8]
2xSai=0
ForceFilter=0
Brightness=0
DesiredAspect=0
Direct3DPipe=0

[DirectInput-Controller 0]
GUID=90acce20-8e43-11dd-8001-444553540000
Digital Up=0
Digital Down=0
Digital Left=0
Digital Right=0
Analog Up=65794
Analog Down=65795
Analog Left=65792
Analog Right=65793
C-Up=65808
C-Down=65809
C-Left=65806
C-Right=65807
B=65538
A=65539
Start=65545
Z=65541
L=65542
R=65543
Dead Zone=2900
Type=1

[Rom Browser]
Sort Field 0=Good Name
Screen Height=270
Screen Width=638

[Directory]
Use Default Rom Dir=1
Selected Rom Dir=C:\Program Files (x86)\N64 Netplay - dopelives\Project 64 1.7\Roms\
Rom Directory=C:\Program Files (x86)\N64 Netplay - dopelives\Project 64 1.7\Roms\

[Recent Dir]
Recent Dir 0=C:\Program Files (x86)\N64 Netplay - dopelives\Project 64 1.7\Roms\
Recent Dir 1=C:\Games\Emu\N64\Project 64 1.7\Roms\
Recent Dir 2=C:\Games\Emu\N64\Project64k\Roms\
Recent Dir 3=C:\Games\Emu\
Recent Dir 4=C:\Documents and Settings\Administrador\Meus documentos\Jogos\N64\ROMs\

[9EA95858-AF72B618-C:45-Direct3D8]
2xSai=0
ForceFilter=0
Brightness=0
DesiredAspect=0
Direct3DPipe=0

[373F5889-9A6CA80A-C:50-Direct3D8]
2xSai=0
ForceFilter=0
Brightness=0
DesiredAspect=0
Direct3DPipe=0

[-Dsound]
SyncAudio=0

[9EA95858-AF72B618-C:45-Dsound]
SyncAudio=0

[916B8B5B-780B85A4-C:45-Direct3D8]
2xSai=0
ForceFilter=0
Brightness=0
DesiredAspect=0
Direct3DPipe=0

[E402430D-D2FCFC9D-C:45-Direct3D8]
2xSai=0
ForceFilter=0
Brightness=0
DesiredAspect=0
Direct3DPipe=0

[7C3829D9-6E8247CE-C:45-Direct3D8]
2xSai=0
ForceFilter=0
Brightness=0
DesiredAspect=0
Direct3DPipe=0

[3E5055B6-2E92DA52-C:45-Direct3D8]
2xSai=0
ForceFilter=0
Brightness=0
DesiredAspect=0
Direct3DPipe=0
